<html>
	<head>
		<title>Profile Page</title>
	</head>
	<body>
		<h1>Hello, Apa kabar?</h1>
		Name<br>
		Date of Birth		<br>
		Address		 	<br>
		Mobile		 	<br>
		Email			<br>
		Marriage Status 	<br>
		
		<h2 align = center>Profile</h2>
	</body>
</html>